#u295
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u167
{
	position: absolute;
	background-color: transparent;
}

#u172,#u494,#u508,#u608,#u622,#u636
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u350_clip,#u361_clip,#u172_clip,#u494_clip,#u508_clip,#u608_clip,#u622_clip,#u636_clip
{
	overflow: hidden;
}

#u128-4,#u129-4
{
	position: absolute;
	display: block;
	vertical-align: top;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u255-25
{
	color: #FFFFFF;
	line-height: 24px;
	text-align: left;
	font-size: 20px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u255-4,#u255-9,#u255-19
{
	color: #FFFFFF;
	font-weight: bold;
}

#u255-3,#u255-5,#u255-8,#u255-10,#u255-13,#u255-15,#u255-18,#u255-20
{
	color: #F26928;
	font-weight: bold;
}

#u255,#u255-6,#u255-11,#u255-14,#u255-16,#u255-21
{
	font-weight: bold;
}

#u126,#u545
{
	border-style: none;
	border-color: transparent;
	background-color: #F26928;
	position: relative;
}

#u119
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/billboard-rentals-footer.jpg") repeat-x center center;
}

#u547
{
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	position: relative;
}

#u320-3
{
	line-height: 17px;
}

#u320-10
{
	font-size: 18px;
	line-height: 22px;
}

#u327-11
{
	text-align: right;
	position: relative;
}

#u320,#u327
{
	font-size: 20px;
	color: #F26928;
	font-weight: bold;
	line-height: 24px;
}

#u320-7,#u327-3
{
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
}

#u327-4
{
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 22px;
}

#u327-9
{
	font-size: 15px;
	line-height: 18px;
}

#u327-6
{
	color: #FFFFFF;
}

#u330
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u350,#u361,#u563,#slideshowu127,#u119_align_to_page,#u325-3,#u338,#u333
{
	position: relative;
}

#u552
{
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	-webkit-transform: matrix(-1,0,0,-1,113,228);
	-ms-transform: matrix(-1,0,0,-1,113,228);
	-o-transform: matrix(-1,0,0,-1,113,228);
	transform: matrix(-1,0,0,-1,113,228);
	position: relative;
}

#u320-14,#u329-5,#u555-5
{
	text-align: left;
	position: relative;
}

#u320-12,#u329-3,#u327-2,#u327-5,#u555-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u320-4,#u329,#u555
{
	font-size: 16px;
	line-height: 19px;
}

